

/**************************************/
/*              GLOBALS               */
/**************************************/
body {background:#f6f6f6 url("http://www.myfloridalegal.com/legalcontrols.nsf/images/body_bg.gif") repeat-y center;padding:0;margin:0;font-family:Arial, Helvetica, sans-serif;}

p{margin: 5px 3px;}
b{font-weight:normal;}
.under {text-decoration: underline}
a {color:#015b86;text-decoration:none;}
a:hover {color:#029feb;}

.centertitle{font-weight:bold;text-align:center;font-size:13px;}
.floatleft{float:left;}
.floatright{float:right;}
.floatmid{float:left;margin-left:5px;margin-right: 130px;font-style : italic;display:inline;}
.spanishnewslink {font-size: 12px; font-weight: normal;display:inline-block;margin-left: 200px;padding-bottom:3px}
.aboldunder {font-weight: bold; text-decoration: underline}
/**************************************/
/*              HEADER                */
/**************************************/
#topbar_wrapper {background-color: #343843;color:#fff;height:25px;border-bottom:1px solid #fff}
#topbar {text-align:right;font-size:.7em; padding-right: 10px;padding-top: 7px;}
#topbar a {color:#fff; text-decoration:none;margin:0 2px}
/*#topbar a:hover {color:#029feb;}*/
#banner_wrapper {background-color: #495063;color:#fff;border-bottom: 1px solid #fff}
#banner {height:200px;}

.tweet {}

/**************************************/
/*             SEARCH                 */
/**************************************/
#search_container {
	width: 330px;
	height:40px;  
   	padding:0; 
   	background:#3d4251 url("http://www.myfloridalegal.com/legalcontrols.nsf/images/menu_nav_bg.jpg") repeat-x center;
   	font-size:12px;
}
#searchwrapper {
	width:250px; /*follow your image's size*/
	height:40px;/*follow your image's size*/
	background-image:url("http://www.myfloridalegal.com/legalcontrols.nsf/images/search_box_sm.gif");
	background-position: right;
	background-repeat:no-repeat; /*important*/
	padding:0px;
	margin-left: 70px;
	position:relative; /*important*/
}
 
#searchwrapper form { display:inline ;}
 
.searchbox {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:9px;
	left:12px;
	width:200px;
	height:22px;
	line-height:23px;
}
 
.searchbox_submit {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:7px;
	left:215px;
	width:29px;
	height:23px;
}

#searchwrapper label {
	display:inline;
	position:relative;
	top:14px;
	left:-48px;
	color:#fff;
	font-size:14px;
	text-shadow: 1px 1px 1px #999;
}

/**************************************/
/*             SUBSCRIBE              */
/**************************************/

#subscribe_wrapper {
	width:269px; /*follow your image's size*/
	height:40px;/*follow your image's size*/
	background-image:url("http://www.myfloridalegal.com/legalcontrols.nsf/images/subscribe_bg.png");
	background-position: right;
	background-repeat:no-repeat; /*important*/
	margin-left:4px;
	padding:0px;
	position:relative; /*important*/
}
 
#subscribe_wrapper form { display:inline ;}
 
.subscribebox {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:9px;
	left:10px;
	width:185px;
	height:22px;
	line-height:23px;
}
 
.subscribebox_submit {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:7px;
	left:196px;
	width:69px;
	height:23px;
}

/**************************************/
/*            MAIN CONTENT            */
/**************************************/
#main_wrapper {background-color:#fff;}

#body_top {background-color:#fff;}
#body_top_right {background-color:#fff;height: 350px;padding: 0}/*03242015 ... height changed from 265px to 350px*/
#body_top_left {text-align: center; min-height: 275px;padding-bottom: 15px;background-color:#fff}
/*#body_top_left_content {margin:0 auto; width: 580px; height: 247px; background:#f9f7f2 url("http://www.myfloridalegal.com/legalcontrols.nsf/images/spotlight_bg.gif") repeat-x;border:1px solid #cecccc;}*/
#body_content {margin-top: 15px}

#qlinks h3, #news h3, #socialmedia h3, #topics_social h3 {color:#911618; font-size: 14px; font-family:"Century Gothic"; font-weight: bold; text-transform:uppercase; margin: 5px 5px;}

#qlinks {margin-top: 15px}
#qlinks,#news,#humanTrafficking {margin-bottom: 10px; margin-left: 15px;}
#qlinks_hd, #news_hd {width: 300px; background-color:#f9f7f2; display:block; border:1px solid #cecccc;}
#news_hd span {font-size:.7em;text-transform:lowercase;padding-right: 10px;margin-left: 126px;background: transparent url("http://www.myfloridalegal.com/legalcontrols.nsf/images/view_all.png") no-repeat right;}
#qlinks_col {margin:0;}
#qlinks_col ul, #news ul {margin:4px 0 0 4px;padding:0;list-style-type:none;}
#qlinks_col ul li,#news ul li {font-size:.8em;margin:2px 0}
#qlinks_col ul li a, #news ul li a {color:#015b86;text-decoration:none;}
#qlinks_col ul li a:hover, #news ul li a:hover {color:#029feb;}
#qlinks_col ul li.arrow, #news ul li.arrow {padding-left:10px;background:url("http://www.myfloridalegal.com/legalcontrols.nsf/images/link_arrow.gif") no-repeat left center;}

#topics_social {height: 150px; background:#efefef url("http://www.myfloridalegal.com/legalcontrols.nsf/images/topics_shadow.jpg") no-repeat; padding-top: 15px;border-bottom:1px solid #fff;}
#socialmedia_content p {font-size: 0.7em; line-height: 15px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;margin:9px 0 0 5px}
#topics_body_content {margin-left: 20px;}

#topics_body_content span, #socialmedia_content .icons {font-size:.75em;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; display:inline;color:#000;font-weight: normal;text-transform:none;margin-left: 10px}
#socialmedia_content {padding-left: 15px;}
#socialmedia_content .icons {margin-left: 20px;}

#ht_content {color: #343843; font-size: 14px; font-family:"Century Gothic"; font-weight: bold; text-transform:uppercase;}
#ht_content .phone {color:#911618}
/**************************************/
/*               FOOTER               */
/**************************************/
#footer {color: #fff; font-size: .8em; height: 86px; padding: 10px 0; background:#fff url("http://www.myfloridalegal.com/legalcontrols.nsf/images/footer_bg.gif") repeat; border-top: 1px solid #343843;}
#footer p {margin: 3px 3px;}
#footer .tollfree, #footer .copy {font-size: 95%;color: #ddd;line-height: 1.7em}
#footer a {color:#fff;text-decoration:underline;}
#footer a:hover {}
.footer_left {margin-left: 20px;}
.footer_center {padding-left: 25px}
.footer_right {margin: 0 10px;text-align:right}
